<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */
function smarty_modifier_imgletter($str)
{
	$str = "$str";
	switch($str)
	{
			case '.' : $s = 'dot'; break;
			case '&euro;' : $s = 'euro'; break;
	}
		
	$image = '<img src="' . IMG_PATH . '/shop/' . $s . '.png" alt="' . $str{$x} . '" />';
	
	return $image;
}

?>
